ApiK Y B Screening

The business's stakeholders with their screening status

GET
/api/b/v1/kyb/related-persons

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/kyb/related-persons"
{  "persons": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "role": "owner",      "full_name": "string",      "date_of_birth": "2019-08-24",      "nationality": "string",      "ownership_percentage": 0,      "identity_status": "pending",      "aml_status": "pending",      "identity_result_code": "string",      "identity_result_text": "string",      "aml_check_id": "febfacf1-571a-4358-b002-e0c8b906c2cf",      "created_at": "2019-08-24T14:15:22Z"    }  ]}